Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-uncomp-video-02.txt

From: Ladan Gharai <[email-masked]>
Date: Fri, 07 Mar 2003 17:13:21 -0500

Chuck:

I think what would be interesting and what would really
add value to the draft, is having a solution for carrying 
timecodes that is accepted and understood by both worlds.

If RTP and RTCP SR packtes are to be used, the draft should 
be explicit about it and discuss the conversion process. 
Likewise, if VITC is to transported on the video signals,
what happens in instances of discrepancy with the RTP timestamps?

However, as you wisely point out, a good start would be to
get in touch with the real users.

Ladan

 > Hi, Colin
 > 
 > Colin Perkins wrote:
 > > 
 > > 
 > > I'm still not convinced that an additional timecode is necessary:
 > > it should be derivable from the RTP timestamp and RTCP SR packets.
 > 
 > Please understand I am not saying that systems will not work
 > without VITC. In fact, even in an editorial environment where
 > VITC may be carrying user bits and there are jump cuts in code
 > I am sure that something could be lashed together with enough
 > c hackers on the job. I look forward to seeing these things
 > work the way they should, as totally flexible RTP-synchronized
 > metadata streams (are you monitoring the MXF work at
 > http://www.g-fors.com/ , http://www.ist-nuggets.tv/mxf/ ?)
 > 
 > In the mean time we need to connect with actual users, of which
 > I am not one. Let's see what people are or aren't doing with
 > RFC2431. Let's find a few people who are interested in applying
 > draft-avt-uncomp-video to a real-world application.
 > 
 > My intuition is that anyone who says "don't worry about VITC,
 > we can always simulate it" has never been seriously involved
 > in video production. However I do not speak authoritatively.
 > 
 > Meanwhile, just what is the major threat to humanity that
 > comes from allowing a few poor slobs to put VITC on our video
 > signals if it makes us feel warm and fuzzy? Is it the extra
 > 0.5% in bandwidth?
 > 
 > Cheers,
 > Chuck

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt